Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236071 - Edit Entitlements link on compare systems page gives a 404
Summary: Edit Entitlements link on compare systems page gives a 404
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn500
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 19:48 UTC by Pradeep Kilambi
Modified: 2007-06-26 02:56 UTC (History)
1 user (show)

Fixed In Version: sat500
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-26 02:56:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Pradeep Kilambi 2007-04-11 19:48:04 UTC
Description of problem:
when i try to compare system profiles on my 5.0 sat without provisioning
entitlements it gives me a message at the bottom saying:

"You need to add the Provisioning Entitlement to 'rlx-2-24.rhndev.redhat.com' in
order to sync the packages to the list above. Click here to edit the
entitlements for this system: Edit Entitlements"

but clicking "Edit Entitlements" link gives a 404 Page Not Found error.

Version-Release number of selected component (if applicable):
5.0 iso 5.0.0-20

How reproducible:
always

Steps to Reproduce:
1. register two systems to your sat
2. goto software - > packages - > profile and try to compare profiles without
provisioning entitlements
3. click on Edit Entitlements link at the bottom message.
4. see a 404 page not found
  
Actual results:
404 Page Not Found

Expected results:
should allow user to edit entitlements

Additional info:

Comment 1 Mike McCune 2007-04-13 22:41:22 UTC
onqa

Comment 2 Corey Welton 2007-04-19 19:00:29 UTC
QA Verified -- no longer do we get a 404, but rather an appropriate entitlements
page.



Comment 3 Devan Goodwin 2007-06-18 13:02:48 UTC
Verified and moving to release pending.

Comment 4 Brandon Perkins 2007-06-26 02:56:07 UTC
Closed for Satellite 500 Release.


Note You need to log in before you can comment on or make changes to this bug.